Subject: Request for salary increase
From: "Abdulaziz Ahmed Hasan. Ghilan" <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: "HR | Livesalesman" <[email-masked]>
Date: Wed, 22 Jul 2020 01:34:39 -0700 (MST)

Dear HR Ma'am, 

I would like to know when my salary will be hiked as I am suffering to make ends meet. 
In the beginning it was said that in three months the salary would be increased. 
So, i would like to know if it will be done?. For the past two months i have been working 
hard As a__Customer Agent__ . and I have proved my credibility and good productivity. 
So I request An increment of my salary of minimum__Five thousands_Rupees and more. 

Regards, 

Yours truly, 

Abdulaziz Ghilan